<template>
  <div class="cards">
    <div class="ctop">
      <span class="icon">&#xe646;</span>
      <span class="ctitle">{{ form.serviceCompany }}</span>
      <span class="ckk" @click="op('info')">
        <router-link to="/data/platform">
          编辑
        </router-link>
      </span>
    </div>
    <div class="desc">账户余额（元）</div>
    <div class="money" @click="op('record')">
      <span>{{money }}</span>
    </div>
  </div>
</template>

<script>
  export default {
    props: {
      money: {
        type: Number,
        default: 0
      }
    },
    data() {
      return {
        form: {}
      };
    },
    mounted() {
      this.ajax({ url: '/work/platform/detail' }).then((response) => {
        this.form = response.data;
      });
    },
    methods: {
      op(tag, row) {}
    }
  };
</script>
